package com.jisco.dynamicweight.util;

import com.steerinfo.framework.user.UserPayload;
import org.apache.commons.lang3.StringUtils;

public class UserUtil {
    public static String getCurrentUserId(){
        UserPayload payload = UserPayload.getCurrUser();
        String userId = payload.getUserCode();


        return userId;
    }

    public static String getCurrentUserName(){
        UserPayload payload = UserPayload.getCurrUser();
        String userName = payload.getUserName();
        return userName;
    }
}
